body {
  font: 12pt serif;
  color: #000;
  background-color: #ffffff;
}

a:after {content: " [" attr(href) "] ";}

#hmenu, #logo, #nav, #drobecek, #vpravo-null, #paticka-null, .schovat, .skryt, table caption {
	display: none;
}

p {
text-indent: 2.5em;
padding-top: 0.3em;
padding-bottom: 0.4em;}

h1,h2,h3,h4,h5,h6,table
{page-break-after: avoid;}

h1,h2,h3,h4,h5,h6, table
{page-break-before: avoid;}



